Apps 32-bits : pas de compatibilité avec les prochaines versions d’iOS

apps 32 bits Apps 32 bits : pas de compatibilité avec les prochaines versions diOS

Les applications 32-bits pourraient ne plus être supportées par les prochaines moutures d’iOS, si l’on se fie à un message affiché sur la version bêta d’iOS 10.3, lorsque l’on tente d’ouvrir une app basée sur cette architecture – n’ayons pas peur de le dire – obsolète. 

Cette app ne fonctionnera plus avec les prochaines versions d’iOS. Le développeur de cette app doit la mettre à jour pour la rendre compatible.

Quelle version d’iOS enterrera les apps 32-bits ?

Aucune précision n’est apportée par ce message, mais il est on ne peut plus clair : les jours des apps 32-bits sont comptés sur iOS. On peut donc supposer que les prochaines mises à jour d’iOS 10, voire iOS 11, mettront un terme à cette architecture.

Les derniers iPhone, depuis l’iPhone 5s sorti en 2013, sont dotés de processeurs 64-bits. Il est donc grand temps pour Apple de franchir un nouveau cap, et de ne proposer que des applications 64-bits sur l’App Store.

Via MacRumors

4 réflexions sur “Apps 32-bits : pas de compatibilité avec les prochaines versions d’iOS”

  1. C’est un peu logique, faire un APFS qui sera ralenti par de « vieilles » applis 32b n’a aucun interet. Par contre Apple pourrait (mais ce n’est pas leur genre…) fournir les versions 32 ou 64 selon l’architecture du telephone.

Laisser un commentaire

Votre adresse e-mail ne sera pas publiée.

Retour haut de page